How to install libghc-fgl-dev on Debian 9 (Stretch)